.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.serpentine {
	font-family: "Serpentine Medium";
	font-size: 17px;
	font-style: oblique;
	font-weight: normal;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.SERPENTI {
	font-family: "Serpentine Medium";
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;

}
.myriad {
	font-family: "Myriad Roman";
	font-size: 18px;
	font-weight: bold;

}
.BRUSH455BT {
	font-family: "Brush455 BT";
	font-size: 20px;
}
.MicrogrammaDMedExt {
	font-family: MicrogrammaDMedExt;
	font-size: 18px;
	font-weight: bold;
}
.HANDELGOTHICD {
	font-family: HandelGotDBol;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
VERDANA17 {
	font-family: VERDANA17;
	font-size: 17px;
}
.VERDANA17 {
	font-family: Verdana;
	font-size: 17px;
}
.arial15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;

}
.helvetica16 {
	font-family: Helvetica;
	font-size: 16px;
}
.serpentine15 {
	font-family: "Serpentine Medium";
	font-size: 15px;
}
.arial14Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;

}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.arialdimen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #CCCCCC;

}
.simbol {
	font-family: Symbol;
	font-size: 10px;
}
.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.venture {
	font-family: VentureRegular, Arial;
	font-size: 16px;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.ari13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
